#mobile_menu, #mobile_select_menu, #tablet_cart_top, #mobile_cart_contents, .tablet_purchase {
  display: none;
}

@media screen and (max-width: 1020px) {
  #hometop {
    text-align: center;
  }

  #equals3 {
    width: auto;
    height: auto;
    padding-top: 0;
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 10px;
  }

  #equals3 div {
    display: inline-block;
  }

  #home_food_drive_header {
    float: none;
  }

  .mainwidth {
    width: 100%;
  }

  .notablet {
    display: none !important;
  }

  header {
    font-size: 36px;
  }

  header.small_header {
    font-size: 28px;
  }

  header.tiny_header {
    font-size: 20px;
  }

  #home_food_drive_header img {
    max-width: 370px;
  }

  #top_menus {
    margin-right: 25px;
  }

  #top_menus ul li {
    font-size: 11px;
    padding: 0 0 0 5px;
  }

  #reflect_box {
    max-width: 39%;
  }

  #home_big_buttons input {
    padding: 15px 15px;
    font-size: 20px;
  }

  article #impact {
    width: 400px;
  }

  article #impact img {
    max-width: 45%;
  }

  #main_content_inner, #under_head_inner {
    padding: 10px 30px;
  }

  .youtube_frame {
    width: 250px;
    height: 190px;
  }

  .get_started_col {
    height: 300px;
    padding: 20px 6px 6px 6px;
  }

  .get_started_col input {
    position: absolute; top: 230px;
  }

  .profilepic {
    float: left;
  }

  #goal_truck {
    background: none;
    width: 180px;
  }

  #beside_truck {
    position: absolute; left: 0;
  }

  #cart_left_col {
    float: none;
    text-align: left;
    width: 100%;
  }

  #cart_left_col ul {
    border: none;
    margin-bottom: 20px;
  }

  #cart_left_col li {
    display: inline-block;
    min-width: 85px;
    margin-bottom: 5px;
    border: 1px solid #215733;
  }

  #cart_left_col li:first-child {
    text-align: left;
    display: block;
    width: 220px;
    height: 30px;
    line-height: 30px;
  }

  #tablet_cart_top {
    display: block;
  }

  .circle_number {
    font-size: 17px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    position: relative; top: 0; left: -3px;
    float: left;
    text-align: center;
  }

  .food_frame {
    height: 240px;
    position: relative;
  }
 
  .tablet_purchase {
    display: block;
    background: #f3ad1c;
    position: absolute;
    text-align: center;
    line-height: 25px;
    left: 0;
    top: 215px;
    width: 131px;
    height: 25px;
  }

  .tablet_purchase a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
  }

  #checkout_main {
    width: 490px;
    margin-right: 5px;
  }

  label {
    width: 205px;
  }

  select, input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 260px;
    padding: 8px;
  }

  select.half_length, input[type="text"].half_length {
    width: 130px;
  }

  input.green_button.big, input.gray_button.big {
    padding: 5px 15px;
  }

  input.green_button.bigger {
    font-size: 18px;
    padding: 7px 18px;
  }

  #map-leftbar {
    width: 25%;
  }

  #map-canvas {
    width: 75%;
  }
}



@media screen and (max-width: 900px) {
  .min_req {
    width: 100%;
    float: none;
    margin-left: 0;
  }

  #checkout_main {
    width: 395px;
  }

  article #impact {
    width: 355px;
  }

  label {
    width: 145px;
  }

  select, input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 220px;
    padding: 8px;
  }

  select.half_length, input[type="text"].half_length {
    width: 110px;
  }

}



@media screen and (max-width: 768px) {
  .top_drives td, .top_drives th {
    font-size: 12px;
  }

  .top_drives td {
    word-break: break-all;
  }

  .overhang {
    clear: left;
  }

  header {
    font-size: 30px;
  }

  #main_content_inner, #under_head_inner {
    padding: 10px;
  }

  article {
    margin-top: 0;
    margin-bottom: 0;
  }

  article #campaign_food_drive_header {
    width: 100%;
    margin-right: 0;
  }

  article #impact {
    margin-right: 5px;
  }

  header.small_header {
    font-size: 24px;
  }

  header.tiny_header {
    font-size: 18px;
  }

  #top_menus {
    margin-right: 15px;
  }

  #mobile_menu {
    display: block;
    padding-top: 8px;
  }

  #mobile_menu img {
    vertical-align: middle;
    margin-left: 15px;
  }

  #desktop_menu {
    display: none;
  }

  #home_big_buttons input {
    padding: 8px 8px;
    font-size: 16px;
  }

  article p {
    line-height: 19px;
  }

  #reflect_box {
    position: absolute;
    left: -150px;
    width: 250px;
    max-width: 250px;
  }

  article #impact {
    width: 100%;
  }

  .nophone {
    display: none !important;
  }

  .mobi {
    display: initial !important;
  }

  #food_description_box {
    top: 5px;
    left: 5px;
  }

  .get_started_col {
    display: block;
    height: auto;
    margin-bottom: 0;
    width: 100%;
  }

  .get_started_col header {
    margin-top: 0;
  }

  .get_started_col input {
    position: relative; top: 0;
  }

  article.left_col {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .leftside {
    float: none;
    margin-right: 0;
    padding: 0;
  }

  .rightside {
    float: none;
    padding: 0;
    margin-left: 0;
  }

  .profilepic {
    float: none;
    margin-left: 5px;
    margin-bottom: 10px;
  }

  ul#inpage_links {
    float: none;
    padding: 0 16px 0 0;
  }

  ul#inpage_links li {
    width: auto;
    max-width: 300px;
    padding: 4px;
  }

  ul#core_items {
    padding-left: 0;
  }

  ul#core_items li {
    font-size: 13px;
    width: 20%;
  }
 
  #right_drives {
    float: none;
    width: 100%;
  }

  #goal_truck {
    width: 100%;
    height: 150px;
  }

  #beside_truck {
    width: 100%;
    height: 150px;
    text-align: left;
  }

  .truck_stats {
    width: 125px;
    float: left;
    text-align: center;
  }

  #mobile_cart_contents {
    position: relative; top: 0;
    background: #fff;
    width: 100%;
    display: block;
    z-index: 3;
    border-bottom: 1px solid #888;
  }

  ul#mobile_cart_items {
    padding: 0;
    font-size: 12px;
    color: #000;
    display: none;
  }

  #mobile_cart_items li {
    list-style-type: none;
  }

  a#mobile_list_link {
    font-size: 13px;
  }

  #mobile_total_box {
    font-size: 22px;
    color: #225c36;
    font-weight: bold;
  }

  #mobile_total_boxed_amt {
    font-size: 26px;
    color: #000;
    font-weight: bold;
  }

  .mobcheck {
    float: right;
    width: 150px;
    border-radius: 5px;
  }

  #checkout_main {
    float: none;
    width: 100%;
  }

  #checkout_right {
    float: none;
    width: 100%;
  }

  select, input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 200px;
    padding: 8px;
  }

  select.half_length, input[type="text"].half_length {
    width: 100px;
  }

  label {
    width: 135px;
  }

  #map-leftbar {
    width: 100%;
    height: 150px;
    float: none;
  }

  #map-canvas {
    width: 100%;
  }

  #mobile_list_link {
    font-size: 10px;
    white-space: nowrap;
  }

  #main_sponsor {
    width: 100%;
    text-align: center;
    margin: 0;
  }
}




@media screen and (max-width: 450px) {
  #reflect_box {
    display: none;
  }

  #home_food_drive_header img {
    max-width: 100%;
  }

  #top_menus ul {
    padding: 0;
  }
  #top_menus ul li {
    display: block;
    margin-bottom: 2px;
  }
  #top_menus ul:first-child li a {
    padding: 2px;
    position: relative; top: 2px;
  }

  #food_description_box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border: 1px solid #215733;
    box-sizing: border-box;
  }

  #food_description_box_inner {
    width: 100%;
  }

  .truck_stats {
     width: 100px;
  }

  #first_truck_dollar {
    padding: 0 5px;
    margin-right: 5px;
  }

  #close_button {
    position: absolute; left: 0; top: 0px;
  }

  select, input[type="text"], input[type="email"], input[type="password"], textarea {
    width: 170px;
    padding: 6px;
  }

  select.half_length, input[type="text"].half_length {
    width: 85px;
  }

  label {
    width: 110px;
  }

  label.skinny {
    width: 80px;
  }
}
